"CBc-nm-SmO.title" = "Первичный";
"y7e-XP-dEU.title" = "OCR";
"SXf-LY-3U9.title" = "Сохранить файл";
"dhC-Qe-pjx.title" = "Выход";
"hOS-C2-zN7.title" = "выполнять";
"nj1-cX-8l8.title" = "Текст";
"vcn-iC-Pho.title" = "Вторичный";
